html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*custom*/
/*top*/
.logo-top {
	max-width: 750px;
    margin: 0 auto;
    text-align: center;
    padding: 0 10%;
}
.bg-sea{
	height: 50px;
	background-image: url(../images/bg_sea.png);
	background-repeat: repeat;
	z-index: 1;
}
.bg-content-sea{
	background-image: url(../images/bg_content_sea.png);
	background-repeat: repeat;
	position: relative;
    margin-top: -10px;
    z-index: -1;
    padding-top: 5%;
}
.bg-content-sand{
	height: 195px;
	background-image: url(../images/bg_content_sand.png);
	background-repeat: repeat;
	margin-top: -13%;
}
.border-bg{
	height: 73px;
	background-image: url(../images/border_bg.png);
}
.content-banner-top-rp{
	max-width: 1280px;
	margin: 0 auto;
    text-align: center;
    padding: 0 10%;
    position: relative;
    z-index: -1;
}
.content-banner-top{
	max-width: 1280px;
	margin: 0 auto;
    text-align: center;
    padding: 0 10%;
    position: relative;
    margin-top: -39.5%;
}
.bg-content {
	background-image: url(../images/bg-in-top.png);
	background-repeat: repeat;
	position: relative;
	top: 0;
}
.bg-detail-top{
	height: 230px;
	background-image: url(../images/cloud_bg.png);
	background-repeat: repeat;
}
.top-bg{
	width: 100%;
}
.banner-top {
	line-height: 0;
}
.banner-top img {
	width: 100%;
}
.border-top {
    margin: 0 auto;
    line-height: 0;
    padding-top: 52%;
    display: block;
}
.border-top img{
    width: 100%;
}
.border-content{
	max-width: 750px;
	margin: 0 auto;
	padding-top: 5%;
}
.menu{
	padding: 0 10%;
}
.menu li img{
	width: 100%;
}
.menu li img:hover {
    opacity: 0.7;
}
.menu li{
	margin-top: 40px;
}
.banner-content{padding: 0 10%;}
.banner-content img{width: 100%}
.chat{
	display: inline-block;
	padding:50px 0;
}
.chat li{
	float:left;
	margin-left: 15px;
}
.chat li img{
	width: 100%;
}
.chat li img:hover{
	opacity: 0.7;
}
/*detail friends*/
.bg-content-detail{
	max-width: 1280px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: -9.5%;
}
.bg-content-detail img{
	width: 100%;
}
.detail-bg{width: 100%}
.logo-detail {
    max-width: 375px;
    margin: 0 auto;
    padding-top: 4%;
    padding-bottom: 22%;
}
.logo-detail img{
	width: 100%;
}
.menu-top-pc {
	max-width: 750px;
	margin: 0 auto;
	position: absolute;
    top: 0;
    right: 0;
    left: 0;
}
.menu-top li {
    float: left;
    width: 21%;
    margin: 0 2% 2% 2%;
}
.menu-top li img{
	width: 100%;
}
.menu-top li img:hover{
	opacity: 0.7;
}
.menu-down li {
    float: left;
    width: 21%;
    margin: 0 -3% 2% 9%;
}
.menu-down li img{
	width: 100%;
}
.menu-down li img:hover{
	opacity: 0.7;
}
.bg-down-detail{
	background-color: #96CAED;
}
.border-detail img{
    width: 100%;
}
.content-detail{
	max-width: 750px;
	margin: 0 auto;
	padding: 0 20px;
}
.border-content-detail{
	position: relative;
	top:0;
}
.top-content-detail img{
	width: 100%;
}
.banner-content-detail li img{width: 100%}
.menu-content li img{width: 100%}
.menu-content li {
    width: 29%;
    float: left;
    margin: 0 2% 0 2%;
}
.menu-down-content {
    margin-top: 15px;
    display: inline-block;
}
.menu-down-content li {
    margin: 0 -15% 0 18%;
}
.menu-content{ margin:20px 0;display: inline-block;}
.menu-content li img:hover{ opacity: 0.7;cursor: pointer; }
.top-content-detail{
	width: 75%;
    margin: 0 auto;
}
.banner-content-detail li{
	margin-bottom: 10%;
}
.banner-content-detail{
	margin-bottom: 60px;
}
footer{
	background: #f4ddbe;
	padding:20px 0;
	text-align: center;
	position: absolute;
    right: 0;
    left: 0;
}
#story li{
	width: 100%;
	margin-bottom: 0%;
}
.btn-content:hover{ opacity: 0.7;cursor: pointer; }
.story_cont{display: none;}
.scrolltop{
	position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
    z-index: 99;
}
.scrolltop img {
    width: 80px;
    height: auto;
}
.scrolltop:hover img {
    opacity: 0.7;
}
/*#answers{width: 100%;margin-bottom: 0}*/
#answers li{
	width: 100%
}
.videoContainer{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoContainer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#buddy ul {
	margin-top: 5%;
}
#buddy li {
	margin-bottom: 5%;
	width: 100%;
}
#collaboration ul {
	margin-top: 5%;
}
#collaboration li {
	margin-bottom: 5%;
	width: 100%;
}
#shopping ul {
	margin-top: 5%;
}
#shopping li {
	margin-bottom: 5%;
	width: 100%;
}
.btn-shopping:hover{opacity: 0.7}
.btn_toplay:hover{opacity: 0.7}
#toplay ul {
	margin-top: 5%;
}
#toplay li {
	width: 100%;
}
.bottom-content-detail{
	width: 50%;
	margin:0 auto;
	margin-bottom: 60px;
}
.bottom-content-detail img{
	width: 100%;
}
#toplay {
    margin-bottom: 35px;
}
.clear-remove{display: inline-block;}
.wal {
  position: relative;
}

.run {
	position: absolute;
}
.run {
	animation-name: fade;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 0.5s;
	animation-direction: alternate;

	-webkit-animation-name: fade;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-direction: alternate;
}
.runing {
	animation-name: faderun;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 0.5s;
	animation-direction: alternate;

	-webkit-animation-name: faderun;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-direction: alternate;
}

@keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes faderun {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-webkit-keyframes faderun {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.hide{display: none;}
@media screen and (max-width: 2560px) {
	.content-banner-top {
	    margin-top: -645px;
	}
	.bg-content-sand {
	    margin-top: -200px;
	}
	.bg-content-detail {
		margin-top: -200px;
	    margin-bottom: -121px;
	}
	.logo-detail {
	    padding-bottom: 14%;
	}
}
@media screen and (max-width: 1440px) {
	.content-banner-top {
	    margin-top: -556px;
	}
}
@media screen and (max-width: 1366px) {
	.content-banner-top {
	    margin-top: -514px;
	}
}
@media screen and (max-width: 1280px) {
	.bg-content-sand {
	    margin-top: -168px;
	}
	.content-banner-top {
	    margin-top: -500px;
	}
}
@media screen and (max-width: 1024px) {
	.content-banner-top {
	    margin-top: -37%;
	}
	.bg-content-detail {
		margin-top: -120px;
	    margin-bottom: -104px;
	}
}
@media screen and (max-width: 960px) {

}
@media screen and (max-width: 812px) {
	.content-banner-top {
	    margin-top: -32%;
	}
}
@media screen and (max-width: 768px){
	.chat li {
	    margin-left: 20px;
	}
	.content-banner-top {
	    margin-top: -31%;
	}
	.bg-content-detail {
		margin-top: -45px;
	    margin-bottom: -86px;
	}
}
@media screen and (max-width: 767px){
	.content-banner-top {
	    margin-top: -33%;
	}
	.bg-content-sand {
	    height: 195px;
	    margin-top: -150px;
	}
	.banner-top .logo-top img {
		width: 50%;
	}
}
@media screen and (max-width: 667px){
	.chat li {
	    margin-left: 6px;
	}
	.content-banner-top {
	    margin-top: -32%;
	}
}
@media screen and (max-width: 640px){
	.chat li {
	    margin-left: 6px;
	}
}
@media screen and (max-width: 568px){
	.chat li {
	    margin-left: 6px;
	}
	.bg-content-sand {
	    height: 195px;
	    margin-top: -16%;
	}
	.content-banner-top {
	    margin-top: -38%;
	}
}
@media screen and (max-width: 425px){
	.chat li {
	    margin-left: 32px;
	}
	#toplay {
	    margin-bottom: 60px;
	}
	#shopping {
	    margin-bottom: 100px;
	}
	.bg-content-sand {
	    height: 125px;
	    margin-top: -58px;
	}
	.content-banner-top {
	    margin-top: -38%;
	}
	.bg-content-detail {
	    margin-bottom: -58px;
	}
	.bg-detail-top {
	    height: 135px;
	    background-position: bottom;
	}
	.logo-detail{
	    text-align: center;
	}
	.logo-detail img {
	    width: 50%;
	}
}
@media screen and (max-width: 375px){
	.chat li {
	    margin-left: 20px;
	}
	.bg-detail-top {
	    background-position: bottom;
	}
}
@media screen and (max-width: 360px){
	.chat li {
		margin-left: 0;
	    margin: 0 9px 0 9px;
	}
}

@media screen and (max-width: 320px){
	.menu li {
	    margin-top: 10px;
	}
	.chat li {
	    margin-left: 0;
	    margin: 0 3px 0 5px;
	}
	.logo-detail {
	    padding-bottom: 18%;
	}
	.bg-detail-top {
		height: 110px;
	    background-position: bottom;
	}
	.bg-content-detail {
		margin-top: -24px;
	    margin-bottom: -47px;
	}
}